Page MenuHomePhabricator

WikiFlashMob in Kyiv poster
Closed, ResolvedPublic

Description

Відвезти афішу до Лаври, щоб там працівники повісили

Event Timeline

Antanana created this task.Jan 24 2016, 9:24 AM
Antanana assigned this task to Base.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Yury_Bulka, Kharkivian, Aklapper and 6 others.

1 чи 2 шт? там два входи/виходи. І біля дзвіниці було б добре...

Base added a comment.Jan 24 2016, 10:10 AM

I am more interested to know how to get in there.

лєна передзвонить їм завтра зранку. потім скаже Тобі адреси, паролі та явки :) і треба буде три афіші

Base reassigned this task from Base to OlenaZakharian.Jan 26 2016, 6:15 PM
Base set Security to None.
Restricted Application added a subscriber: Base. · View Herald TranscriptJan 26 2016, 6:15 PM
intracer moved this task from Backlog to Done on the WMUA-Partnerships board.Feb 4 2016, 3:59 PM
Ata closed this task as Resolved.May 19 2016, 11:02 AM